using System;
//获得更有效最新技术源码看这里：http://www.51aspx.com/
public partial class Detail : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            int id = PageOperate.GetIntValue(Request["id"]);
            if (id > 0)
            {
                Model.Article m = BLL.Article.GetModel(id);
                if (m != null)
                {
                    lblCon.Text = Server.HtmlDecode(m.Con);
                    m.Hits++;
                    BLL.Article.Update(m);
                }
            }
        }
    }
}